#!/bin/sh
export PATH='/usr/obj/ports/hs-tar-0.4.2.1/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: tar
version: 0.4.2.1
id: tar-0.4.2.1-b28d5ac9e381134d921136f62f6a06e8
key: tar_Bx0jwymwScc3gisJbmN0Lk
license: BSD3
copyright: 2007 Bjorn Bringert <bjorn@bringert.net>
           2008-2015 Duncan Coutts <duncan@community.haskell.org>
maintainer: Duncan Coutts <duncan@community.haskell.org>
synopsis: Reading, writing and manipulating ".tar" archive files.
description:
    This library is for working with \"@.tar@\" archive files. It
    can read and write a range of common variations of archive
    format including V7, USTAR, POSIX and GNU formats. It provides
    support for packing and unpacking portable archives. This
    makes it suitable for distribution but not backup because
    details like file ownership and exact permissions are not
    preserved.
category: Codec
author: Bjorn Bringert <bjorn@bringert.net>
        Duncan Coutts <duncan@community.haskell.org>
exposed: True
exposed-modules:
    Codec.Archive.Tar Codec.Archive.Tar.Entry Codec.Archive.Tar.Check
    Codec.Archive.Tar.Index
hidden-modules: Codec.Archive.Tar.Types Codec.Archive.Tar.Read
                Codec.Archive.Tar.Write Codec.Archive.Tar.Pack
                Codec.Archive.Tar.Unpack Codec.Archive.Tar.Index.StringTable
                Codec.Archive.Tar.Index.IntTrie
trusted: False
import-dirs: /usr/local/lib/ghc/tar-0.4.2.1
library-dirs: /usr/local/lib/ghc/tar-0.4.2.1
data-dir: /usr/local/share/hs-tar-0.4.2.1
hs-libraries: HStar-0.4.2.1-Bx0jwymwScc3gisJbmN0Lk
depends:
    array-0.5.1.0-960bf9ae8875cc30355e086f8853a049
    base-4.8.2.0-998280bdde83e17200455ba43ed33188
    bytestring-0.10.6.0-fd9ecdc10518a92e9e756e845ae35989
    directory-1.2.2.0-2e197815e24f4e7a98ad79823bb7c543
    filepath-1.4.0.0-f97d1e4aebfd7a03be6980454fe31d6e
    time-1.5.0.1-1b9a502bb07a3e6f4d6935fbf9db7181
haddock-interfaces: /usr/local/share/doc/hs-tar-0.4.2.1/html/tar.haddock
haddock-html: /usr/local/share/doc/hs-tar-0.4.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
